Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000715KdenliveUser Interfacepublic2009-03-12 16:092009-06-18 01:51
ReporterLeHomard 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.3 
Summary0000715: Drag and drop effects on clip broken
Description- Open Kdenlive

- Add a clip to a track

- Drag an effect onto the clip

The clip is then moved so that the clip start is under the cursor and the effect is not applied.
Additional InformationThis bug has been present for several weeks, I didn't have time to report it earlier, but it seems that nobody else has reported it, even though its pretty obvious (to see, not necessarily to correct !), so it might be specific to my compiled Kdenlive...
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0002541)
administrator (administrator)
2009-03-13 00:04

should now be fixed, thanks.
(0002548)
LeHomard (developer)
2009-03-13 13:46

Work fine now, thanks !

- Issue History
Date Modified Username Field Change
2009-03-12 16:09 LeHomard New Issue
2009-03-12 16:09 LeHomard Build/Install Method => Build Wizard
2009-03-12 21:17 administrator Status new => acknowledged
2009-03-13 00:04 administrator Note Added: 0002541
2009-03-13 13:46 LeHomard Note Added: 0002548
2009-03-13 16:39 administrator Status acknowledged => resolved
2009-03-13 16:39 administrator Resolution open => fixed
2009-03-13 16:39 administrator Fixed in Version => Recent git
2009-04-15 13:07 madsdyd Fixed in Version Recent git => 0.7.3
2009-06-18 01:51 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker